@media screen and (max-width:1600px){
  .ap-list-wrp .st-checkout-list{width:calc(16.66% - 16px);margin-right:16px;margin-bottom: 16px;}
  .st-checkOut {padding: 0 40px;}
  
}

@media screen and (max-width:1500px){
  .Checkout2wrapper {max-width: 1000px;}
  .checkout-text {margin: 25px 0 15px;}

}

@media screen and (max-width:1400px){
  .ap-list-wrp .st-checkout-list{width:calc(25% - 16px);margin-right: 16px;}
  .Checkout2wrapper{max-width:800px;}
.checkout-text{margin:25px 0 0px;}
.cartsum-main{margin-top: 20px;}
.st-cart-summary{margin-bottom:20px;}
.Mainregiwrapper {max-width: 700px;}
.st-cartqty .st-cartqtySelect {width: 26%;}
}

@media screen and (max-width:1300px){
  .ordersum-wrapper {max-width: 500px;}
  .Mainregistration { margin: 9% 0 5%;}
}
@media screen and (max-width:1200px){
  .ap-list-wrp .st-checkout-list{width:calc(33.33% - 16px);}
  .st-cart-summary {margin-bottom: 0px;}
}
@media screen and (max-width:1100px){
  .order-Btext {padding: 25px 60px;}
  .ordersum-wrapper {max-width: 460px;}
  .Mainregistration {margin: 11% 0 5%;}
  .Mainregister-text {font-size: 26px;}
  .ordersearch-BAr {margin: 25px 40px 0px;}
  .st-checkOut {padding: 0 10px 0 25px;}

}
@media screen and (max-width:768px){
  .order-Btext {padding: 25px 36px;}
  .order-But {padding: 6px 17px;}
  .st-orderTotal .st-chkOrderheadTxt {font-size: 19px;}
  .checkout-text {margin: 50px 0 0px;}
  .ap-list-wrp .st-checkout-list{width:calc(50.00% - 16px);}
  .Mainregistration {margin: 14% 0 5%;}
  .st-Mainregistration-form {margin-top: 15px;}
  .formsign-date{width:48%;}
  .ordersearch-BAr {margin: 20px 10px 0px;}
  .ap-list-wrp .st-checkout-list { margin-right: 16px;}
  .st-cartqty .st-cartqtySelect {width: 24%;}

}
@media screen and (max-width:600px){
  .st-Nav-Link {font-size: 14px; margin: 0px 15px;}
  .st-Nav-Link .main-or{font-size: 14px; margin: 0px 15px;}
  .st-Nav-Link .main-reg{font-size:14px;}
  .regi-Textblack {font-size: 14px;}
  .registration-details {padding: 8px;font-size: 14px;}
  .registration-details::placeholder{font-size: 14px;}
  .registration-down-text {font-size: 14px;margin-top: 5px;}
  .regi-signdate{font-size: 14px;}
  .registration-details-date{font-size: 14px;}

  .order-Btext {padding: 15px 22px;font-size: 14px;}
  .order-But{padding: 4px 12px;}
  .order-But-red{padding: 4px 12px;}
.order-But-yellow{padding: 4px 12px;}
.order-But-pink{padding: 4px 12px;}
.table-striped{overflow-x: auto;width:100%;padding-right: 15px;}
.st-inputSearch {padding-right: 5px;}
.st-inputSearch .st-searchInput {padding: 10px 10px 10px 21px;}

.ap-list-wrp .st-checkout-list{width: 100%;}
.st-heart-logo {padding-top: 0px;}
.cartsum-main .cart-sec {width:100%;margin-right: 0px;}
.cartsum-main .summary-sec {width: 100%;margin-left: 0px;margin-right: 0px;}

.st-orderTotal .st-chkOrderheadTxt {font-size: 17px;}
.st-Mainregistration-form {margin-top: 10px;}
.Mainregistration {margin: 16% 0 5%;}
.Mainregister-text{font-size:22px;}
.Mainregister-Smltext{font-size:14px;}
.customer-regi{padding: 8px 0;}
.Cust-details{font-size: 14px;padding: 8px;margin-top: 8px 0 4px;}
.Cust-details::placeholder{font-size:14px;}
.form-textgray{font-size:14px;}

.st-container{font-size:14px;}
.Cust-details-Hbox{font-size: 14px;}
.Cust-details-Hbox2{font-size: 14px;}

.Cust-numform{font-size: 14px;padding: 5px;border-radius: 5px;}
.Mainregister-Smltext .regi-login{font-size:16px;}
.form-Abutton {font-size: 14px;margin-bottom: 7px;}
.formsign-date{width: 100%;}
.signdateform{flex-wrap: wrap;display: flex;}
.formsign-date{width: 100%;margin: 10px 0;}
.st-cartqty{margin-bottom: 20px;}

.check-email { padding: 20px 20px 10px;}
.check-email {font-size: 19px;}
.ap-list-wrp .st-checkout-list { margin-right: 0px;}
.checkout-text {margin: 25px 0 0px;}
.cartsum-main {margin-top: 10px;}
.checkout-text h2 {font-size: 19px;}
.cart-text h2 {font-size: 18px;}
.summary-text h2 { font-size: 18px;}
.st-Add-cart h2 {font-size: 18px;}
.st-checkOut {padding: 0 10px;}

.form-yourDetails {padding: 13px 0;}
.profile-text {font-size: 21px;}
.st-Nav-Link {font-size: 13px;}
.st-status {font-size: 14px;}
.st-orderDrop .st-OrderSelect {font-size: 14px;}
.order-Btext {padding: 15px 20px;font-size: 13px;}
.order-Subtext {font-size: 13px;}
.order-Subtext {padding: 10px 0;}
.order-But {padding: 3px 7px; margin: 0 12px;}
.order-But-red {padding: 3px 7px;margin: 0 12px;}
.order-But-yellow {padding: 3px 7px;margin: 0 12px;}
.order-But-pink {padding: 3px 7px;margin: 0 12px;}
.profile {padding: 0 0px;}
.profile {margin: 65px 0 38px;}
.form-Passbut {font-size: 13px;}
.st-Nav-Link .main-or {margin: 0px 15px;}
.form-pass {padding: 14px 0;}
.st-heart-logo {padding-top: 0px;}
}
@media screen and (max-width:500px){
  .st-Nav-Link {font-size: 11px;margin: 0px 8px;}
  .checkout-text{margin:0px 0 0px;}
  .st-Nav-Link .main-or{font-size: 11px;margin: 0px 4px;}
  .st-Nav-Link .main-reg{font-size:13px;}
  .profileInn {margin: 30px 0;}
  .profile-text {font-size: 22px;}

.cart-text{margin:5px 0;}
.summary-text{margin:20px 0 10px;}

.Cust-details-Hbox { width: 47%;}
.Cust-details-Hbox2 {width: 119%;}
.form-textblackB{font-size: 15px;}
.check-email {font-size: 20px;}
.recover-instr {font-size: 15px;}
.email-textimg-Out { margin: 77px 0 50px;}
}
@media screen and (max-width:400px){
  .email-img img {margin: 30px 0px 0px;}
}

